---
Tournament:
  location: Online
  state: AR
  level: States
  division: B
  year: 2021
  medals: 2
  trophies: 2
  bids: 1
  start date: 2021-04-03
  end date: 2021-04-03
  awards date: 2021-04-03
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Food Science
- name: Fossils
- name: Heredity
- name: Machines
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Vehicle Design
- name: Water Quality
Teams:
- number: 1
  school: LISA Academy West Middle School
  city: Little Rock
  state: AR
- number: 2
  school: LISA Academy West Middle School
  city: Little Rock
  state: AR
- number: 3
  school: LISA Academy North Middle-High School
  city: North Little Rock
  state: AR
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Circuit Lab
  place: 2
- team: 1
  event: Digital Structures
  place: 1
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Food Science
  place: 2
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Heredity
  place: 1
- team: 1
  event: Machines
  place: 1
- team: 1
  event: Ornithology
  place: 3
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Vehicle Design
  place: 1
- team: 1
  event: Water Quality
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Digital Structures
  participated: true
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Heredity
  place: 2
- team: 2
  event: Machines
  place: 2
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Reach for the Stars
  place: 2
- team: 2
  event: Road Scholar
  place: 1
- team: 2
  event: Vehicle Design
  participated: false
- team: 2
  event: Water Quality
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Circuit Lab
  place: 1
- team: 3
  event: Digital Structures
  participated: false
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Food Science
  place: 3
- team: 3
  event: Fossils
  place: 3
- team: 3
  event: Heredity
  place: 3
- team: 3
  event: Machines
  place: 3
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Reach for the Stars
  place: 3
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Vehicle Design
  participated: false
- team: 3
  event: Water Quality
  place: 3
